<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;

class HistoryController extends Controller
{
    public function index()
    {
        $css = root("css/history/index.css");
        $bread = true;
        $staticFirst =array(
            'url' => root('img/history/first.jpg'),
            'title' => "HISTORY",
            'jp' => '閲覧した物件',
            'text' => '最近閲覧された物件です。',
            'grey' => true
        );
        return view('home.history.index', compact('css', 'bread', 'staticFirst'));
    }
}
